Loading...
Searching...
No Matches
sensors::Logger::SensorSet Struct Reference

Set of logged sensors. More...

## Public Attributes

vector< sensors::Sensor > | sensors
| List of numeric or state sensors.
vector< peripheral::DeviceSlot > | slots
| List of peripheral device slots.

## Detailed Description

Set of logged sensors.

The documentation for this struct was generated from the following file:

- SensorLogger.idl